## org.apache.taglibs.standard.tag.common.core
Interface ForEachSupport.ForEachIterator

All Known Implementing Classes:
  ForEachSupport.SimpleForEachIterator

Enclosing class:
  ForEachSupport

    protected static interface ForEachSupport.ForEachIterator

Method Summary
`boolean` `hasNext()`
`Object` `next()`

Method Detail

### hasNext

    boolean hasNext()
                    throws JspTagException

  Throws:
    `JspTagException`

### next

    Object next()
                throws JspTagException

  Throws:
    `JspTagException`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.